# Custom Jadebox Mod

This is a mod that adds several new Jadebox modifiers to the game. All of these modifiers provide both benefits and drawbacks to the player. Here is a list of all the Jadebox modifiers in the mod. These modifiers are all balanced to be beatable on lunatic with every character.



<b>Space Time Hole</b>

At the start of the run, gain the Lunar Fan. The Player and the enemies take two turns in a row.



<b>Adored by All</b>

All cards that get added to your library are upgraded. Non-shining exhibits that upgrade cards are removed from the pool. At the start of each combat, all enemies gain 2 Firepower and 1 Lingering Regrets.



<b>Crafting at Campfires</b>

At the start of the run, gain 2 random exhibits that unlock options at a gap. Upgrading cards at a shop or non-basic cards at a gap costs 100.



<b>World of Hurt</b>

At the start of the run, gain the Sewing Machine. At the start of combat, gain 4 Spirit. This Spirit gain decreases after every boss fight. At the start of the Player's turn, gain Vulnerable and apply Vulnerable to each enemy.



<b>Treasure Hunter</b>

Shining exhibit rewards after each boss are replaced with Kaguya's treasures.



<b>Forget Your Name</b>

At the start of your run, replace each mana in the mana base with Philosophers mana. Cards of all colors are added to the card pool. Card rewards have one more option. Only Neutral cards can appear.



<b>Chroma Shift</b>

At the start of the run, gain a random character shining exhibit of a different color than the mana color in your mana base without increasing your base mana. All mana in your mana base of your less abundant mana color and all basic block cards become the color of the new exhibit.



<b>Growth Inhibition</b>

Whenever you add a card to your Library when you have 15 or more cards in your Library, remove cards than can be removed from your Library until 15 remain. Cards are removed in the order they where added to the Library.



<b>Power Bait</b>

Card rewards from non-boss combats have a 20% chance to be a Rare card. When you gain a Rare card from a non-boss reward screen, add a random common Misfortune to the library.



<b>Knockout in Five Steps</b>

At the start of your turn, gain 1 Philosophers mana for each shining exhibit you have. Only 5 cards can be played each turn.



<b>Traveling Lightly</b>

Whenever you gain an Exhibit that can be sold, loose that Exhibit and gain money equal to its sell value. Exhibits in the shop have a 15% chance to be shining exhibits.



<b>Burden of the Mighty</b>

Only Rare Cards can appear as card rewards and during combat.



<b>Turtle Up</b>

Card rewards have one more option. At the start of combat, gain 4 Spirit and loose 4 Firepower.



<b>Oh, Shiny!</b>

Shining exhibits that don't add mana to the mana base are removed from the pool. After each boss fight, gain all offered shining exhibits without gaining any base mana, instead add 1 Neutral mana to the mana base.



<b>Capitalism, Ho!</b>

At the start of the run, gain the Membership Card and the Portal Gun. Card rewards have two less options.



<b>Into The Void</b>

All non-basic cards cost one random mana less and gain exile.

------------------------------------------

Special thanks to Neoshrimp and Intoxicated Kid for helping me with the coding and getting used to the modding framework. Special thanks to raspberry Caffeine Monster for the Korean translation.
